/*
 Theme Name:   Assakkw  Theme
 Theme URI:    https://muzamna.com
 Description:  Assakkw theme
 Author:       Muzamna.com
 Author URI:   https://muzamna.com
 Template:     generatepress
 Version:      0.1
*/



	/*Header*/
.main-navigation, .main-navigation ul ul{
	border-bottom: 1px solid rgba(186, 103, 61, 0.15);
	transition: all 0.5s ease-in-out;
}
.main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a, .main-navigation .main-nav ul li:not([class*="current-menu-"]):focus > a, .main-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a, .main-navigation .menu-bar-item:hover > a, .main-navigation .menu-bar-item.sfHover > a{
	transform:scale(1.1);
	
}

/*Product Card*/
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product{
	padding:0px 0 10px 0;
	border:1px solid;
	border-color: #732a1054;
	border-radius:4px;
	overflow:hidden;
}
.woocommerce ul.products li.product a img, .inside-wc-product-image{
	width:100%;
	max-height:350px;
	border-radius:2px 2px 0 0;
}
.woocommerce ul.products li.product.sales-flash-overlay .onsale, .woocommerce span.onsale{
	border-radius:0 4px;
	background-color:var(--main-4);
	color:var(--main-1);
}
.inside-wc-product-image{
	overflow:hidden;
}
#wc-column-container .product:hover .wc-product-image img{
	transform:scale(1.1);
		transition: all 0.5s ease-in-out;
}
.woocommerce ul.products li.product .button{
	min-width:250px;
	border-radius:8px;
}
/*page-numbers in Shop*/
.woocommerce nav.woocommerce-pagination ul{
	border-radius:4px
}
.woocommerce nav.woocommerce-pagination ul li{
	padding:4px;
	width:60px;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current{
	background: #f2b07773;
  color: #401809;
}
.woocommerce nav.woocommerce-pagination ul li:last-of-Type a:hover{
		border-radius:4px 0  0 4px;
}
.woocommerce nav.woocommerce-pagination ul li span.current:First-of-Type{
		border-radius: 0 4px 4px 0;
}

.woocommerce nav.woocommerce-pagination ul li:last-of-type{
		border-radius:4px;
}
/*منتجات ذات صلة*/
.woocommerce .related ul.products li.product, .woocommerce .up-sells ul.products li.product{
	 border: 1px solid #732a1054;
   border-radius: 4px;
	overflow:hidden;
}
.woocommerce .related ul.products li.product:hover img{
	transform: scale(1.1);
		transition: all 0.5s ease-in-out;
}
.woocommerce .related ul.products li.product .button{
 	width:100%;
	border-radius: 4px
}
.woocommerce ul.products li.product a img, .inside-wc-product-image{
	height:320px;
}
/*Genral*/
.title-underline a{
	text-decoration:none;
}
/*checkout Page - Block*/
/*
.checkout-main-container{
	width:100%!important;
}
.checkout-main-container .wc-block-components-product-metadata, .cart-Container .wc-block-components-product-metadata__description{
	display:none;
}
*/
.cart-Container .wc-block-components-product-metadata__description{
	display:none;
}
/*checkout Page*/
.woocommerce form.checkout_coupon{
		display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-between;
    align-items: center;	
}
.woocommerce-info{
	background-color: var(--main-4);
    color: var(--main-1);
}

@media (max-width: 768px) {
  	.woocommerce form.checkout_coupon{
		display: block;
}
	.woocommerce form .form-row{
		display: flex;
    flex-direction: column;
    width: 100%;
	}
}
.wc-block-components-button:not(.is-link){
	border-radius:4px;
}
/*cart page*/
.cart-Container{
	width:100%!important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message, #payment .payment_methods>.wc_payment_method>label, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
	border-radius:4px;
}
/*Product Page*/
.flex-viewport, .woocommerce-product-gallery ol li img, .woocommerce-product-gallery .woocommerce-product-gallery__wrapper div{
	border-radius:4px;
}
.woocommerce div.product p.price, .woocommerce ul.products li.product .price{
	margin:15px 0 20px;
	font-weight:400;
}
@media (max-width: 768px){
	.woocommerce span.onsale, .woocommerce ul.products li.product .onsale{
		top: 10px;
    right: 0px;
		left:unset;
	}
}
#wc-sticky-cart-panel .inside-add-to-cart-panel form button[type="submit"]{
	border-radius:4px!important;
	margin-right:4px
}
.summary form button[type="submit"]{
	border-radius:4px;
	margin-right:4px;
}
.do-quantity-buttons form .quantity:not(.buttons-added):before, .woocommerce form .quantity.buttons-added .minus{
    border-right-width: 1px;
		border-radius:0 4px 4px 0;

}
.do-quantity-buttons form .quantity:not(.buttons-added):after, .woocommerce form .quantity.buttons-added .plus{
	    border-left-width: 1px;
	border-radius: 4px 0 0 4px;
}
.woocommerce form .quantity.buttons-added .minus:hover, .woocommerce form .quantity.buttons-added .plus:hover{
	background: var(--main-2);
	color:#fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
	color:var(--main-3);
	
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
	border:1px solid #ddd;
	border-radius: 2px;
	margin:8px 8px 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	border-bottom-color:#ddd;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	padding: 0;
}
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs{
	border: 1px solid #ddd;
	margin-bottom:40px;
	border-radius: 4px;
}
.woocommerce div.product .woocommerce-tabs .panel{
	padding:10px
}
.woocommerce-error, .woocommerce-info, .woocommerce-message{
	    border-right: 10px solid rgba(0, 0, 0, .9);
	border-left:0;
}
.woocommerce div.product div.images .flex-control-thumbs li{
	max-width:100%;
}
.do-quantity-buttons form .quantity:not(.buttons-added):not(.hidden):after, .do-quantity-buttons form .quantity:not(.buttons-added):not(.hidden):before, .woocommerce form .quantity.buttons-added .minus, .woocommerce form .quantity.buttons-added .plus, .woocommerce form .quantity.buttons-added .qty{
	height:unset
}
/*Search Bar*/
.search-modal-form{
	 border-radius: 4px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select{
	border-radius:4px;
	background-color:#ebebeb;
	border:1px solid var(--main-1);
}
.entry-content form .search-submit{
	border-radius: 4px;
    width: 100px;
}